/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}

/* ==========================================================================
   Author Styling
   ========================================================================== */

body {
	background: url(../images/bgTile.png) repeat #2d2d2d;
	font: 400 14px/16px 'Droid Sans', sans-serif;
}

#page {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
#header {
	position: relative;
	background:url(../images/headerAlt.png) no-repeat;
	width: 1140px;
	height: 156px;
	padding: 0;
	margin: 0 auto;
}
#main {
	width: 1140px;
	margin: 0 auto;
}
#logo {
	margin: 0px 0 0;
}

#content h2 { font-size: 60px; line-height: 60px; font-family: arkitech; margin: 0; text-transform: uppercase; }
#content h3, .views-field-title { font-size: 30px; line-height: 35px; font-family: arkitech; margin: 0; text-transform: uppercase; }

/* Header --------------------------------------------------------------- */

.region-header {
	float: right;
	clear: none;
}

#content .region-highlighted #block-block-2,
#content .region-highlighted #block-block-3,
#content .region-highlighted #block-block-4,
#content .region-highlighted #block-block-5,
#content .region-highlighted #block-block-6 {
	float: left;
	width: 465px;
	height: 90px;
	background: #94ccff; /* Temporary */
	margin: 0 10px 10px 0;
}
#content .region-highlighted #block-block-5,
#content .region-highlighted #block-block-6 {
	width: 227px;
}
#content .region-highlighted #block-block-4,
#content .region-highlighted #block-block-6 {
	margin-right: 0;
}
#content .region-highlighted p {
    margin: 0;
}


/* Navigation --------------------------------------------------------------- */

#navigation {
	left: 385px;
	top: 124px;
	width: 735px;
}
#navigation a {
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	font-size: 17px;
	padding-right: 4px;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.lt-ie9 #navigation a {
	font-size: 14px;
	padding-right: 3px;
}
#navigation a:hover {
	color: black;
}
#main-menu { float: left; }
#navigation .region-navigation { float: right; }
#block-search-form .form-submit { display: none; }
#block-search-form input { 
	width: 158px; 
	height: 18px; 
	border: none;
	-moz-box-shadow:    inset 1px 0 10px #000000;
    -webkit-box-shadow: inset 1px 0 10px #000000;
    box-shadow:         inset 1px 0 10px #000000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
}

/* Links & buttons */

a, a:link, a:visited { 
	color: #ff0000;
	text-decoration: none; 
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
a:focus,
a:active,
a:hover {
	color: #b00000;
	text-decoration: none;
}

/* Sidebar ----------------------------------------------------------------- */

.first p {
    margin-top: 0;
}

.sm_buttons a {
/*
	float: left;
	width: 155px;
	text-indent: -9999px;
	*/
	display:block;
	height: 40px;	
	padding: 0;
	margin: 0 11px 10px;

}
/* #sm_buttons a.sm_pulpapp { background: url(../images/appleApp.png) no-repeat; } */
/*
#sm_buttons a.sm_pulpandroid { background: url(../images/androidApp.png) no-repeat; }
#sm_buttons a.sm_stitcher { background: url(../images/stitcher.png) no-repeat; }
#sm_buttons a.sm_itunes { background: url(../images/itunes.png) no-repeat; }
*/#sm_buttons a.sm_amazon { /* background: url(../images/amazonBtn.png) no-repeat; */ height: 55px; }

a.sm_rss { display: none; } /* Not in comp */
a.sm_photos, a.sm_videos {
	display:block;
	width: 165px;
	height: 42px;
	margin: 0 8px 10px;	text-indent: -9999px;
}
a.sm_photos { 
	background: url(../images/photoBtn.png) no-repeat; 
}
a.sm_videos { 
	background: url(../images/videoBtn.png) no-repeat;
	margin-bottom: -12px; 
}
a.sm_photos:hover  { background: url(../images/photoBtnHover.png) no-repeat; }
a.sm_videos:hover { background: url(../images/videoBtnHover.png) no-repeat; }

header .block-openx, .sidebars .block-openx {
	margin: 13px 11px;
}

/** Video gallery */
div.field-name-field-video-source .field-label{display:none}

/* Layout ----------------------------------------------------------------- */

#main { padding-top: 10px; }

.sidebar-first .region-sidebar-first {
	width: 180px;
	padding: 0 4px 0 0;
}
.sidebar-first #content {
	width: 940px;
	margin-right: 0;
	padding: 0 0 0 10px;
	
}

.front h1.title, .front h1.title + article { 
	display: none;
}

/* Shows ------------------------------------------------------------------ */

.front #content div.block {
	position: relative;
}
.front #content div.block .view {
	padding: 5px;
}
.front #content div.block .views-row,
.view-archive .views-row,
.view-article-block .views-row { 
	position: relative;
	float: left;
	width: 645px; 
	padding-left: 285px;
	margin: 15px 0 ;
	min-height: 185px;	
}
.front #content div.block .show-image,
.view-archive .views-row .views-field-field-archive-photo,
.view-article-block .views-row .views-field-field-image {
	position: absolute; 
	width: 275px;
	height: 185px;
	left: 0;
	top: 0;	
}
.front #content div.block .show-image img,
.view-archive .views-row .views-field-field-archive-photo img,
.view-article-block .views-row .views-field-field-image img {
	width: 275px;
	height: 185px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.front #content div.block h3.show-title,
.view-archive .views-row .views-field-title,
.view-article-block .views-row .views-field-title {
	margin: 0;
}
.front #content div.block h3.show-title a,
.view-archive .views-row .views-field-title a,
.view-article-block .views-row .views-field-title a {
	font-size: 34px;
	line-height: 28px;
	text-transform: uppercase;
}
.view-article-block .views-row .views-field-title {
 	margin: 0 0 10px;
	border-bottom: 3px solid #828282;
	padding: 5px 0 10px;    
}
.front #content div.block p.show-guests,
.view-archive .views-row .views-field-field-featured-guests {
	margin: 0 0 10px;
	border-bottom: 3px solid #828282;
	padding: 5px 0 10px;
	font-size: 18px;
	line-height: 28px;
}
.front #content div.block p.show-guests .no-guests {
	display: none;
}
.front #content div.block .show-teaser p {
	margin: 0 0 20px 0;
}
.front #content div.block .jwplayer {
    clear: both;
	margin-top: 10px;
}
 
/* Featured Show ---------------------------------------------------------- */

.front #content article + div.block {
	position: relative;
	clear: both;
}

.lt-ie8 #block-views-off-air-callout-block, .lt-ie8 #block-views-off-air-callout-block .view-content {
	position: relative;
	clear: both;
}

.front #content article + div.block .off-air-featured {
	position: relative;
	background:url(../images/micIcon.png) top left no-repeat #1e1e1e;
	min-height: 525px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 15px;
}
.lt-ie8 {
	background:url(/images/micIcon.png) top left no-repeat;
	background-color: #1e1e1e;
}
.front #content article + div.block .off-air-featured h3.show-title {
	position: absolute;
	left: 85px;
	top: 15px;
	margin: 0;
}
.front #content article + div.block .off-air-featured h3.show-title a {
	font-size: 30px;
	text-transform: uppercase;
}
#live-to-air h2 {
	font-size: 44px;
	text-transform: uppercase;
}
.front #content article + div.block .off-air-featured p.show-guests {
	position: absolute;
	width: 830px;
	left: 85px;
	top:60px;
	margin: 0;
	border-bottom: none;
	padding: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.front #content article + div.block .off-air-featured .show-image {
	position: absolute;
	top: 105px;
	left: 0;
	width: 670px;
	height: 420px;
}
.front #content article + div.block .off-air-featured .show-image img {
	width: 670px;
	height: 420px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.front #content article + div.block .off-air-featured .jwplayer {
	width: 245px !important;
	margin-left: 677px
}

.front #content div.block .off-air-featured .show-teaser {
    float:right;
    margin-right: 10px;
    width: 235px;
    margin-top: 105px;
    margin-left: 687px;
}


/* ON AIR ------------------------------------------------------------------ */

#live-to-air {
	position: relative; 
	background:url(../images/onAir.png) top center no-repeat #e9151a;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 30px;
	padding: 50px 5px 5px;
}

#live-to-air h2, #live-to-air #pulpmx-livestream_wrapper, #live-to-air p {
	padding: 5px;
}

#live-to-air p { margin: 0; }


/* Archives ---------------------------------------------------------------- */

.view-archive .views-row .views-field-title a {
	 font-family: arkitech;
}

.view-archive .view-content .item-list ul.views-summary {
	background: #1e1e1e;
	margin: 20px 0 0;
	padding: 0 20px;
	list-style: none;
}
.view-archive .view-content .item-list ul.views-summary li {
	padding: 20px 0;
	border-top: 1px solid #2e2e2e;
	text-align: right;
}
.view-archive .view-content .item-list ul.views-summary li:first-child {
	border-top: none;
}
.view-archive .item-list ul.views-summary li a {
	font-size: 24px;
	float: left;
}



/* Breadcrumb -------------------------------------------------------------- */

.breadcrumb {
	background: #1e1e1e;
	padding: 10px 20px;
	margin: 20px 0;
	clear: both;
}


/* Photo Gallery ----------------------------------------------------------- */

.view-photo-gallery {
	margin-top: 20px;
}

.photo-item, .node-gallery .field-item {
	position: relative;
	float: left;
	background: #1e1e1e;
	width: 140px;
	margin: 3px;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	z-index: 2;
}
.photo-item span, .node-gallery .field-item span {
	position: absolute;
	background: #ff0000;
	font-size: 12px;
	width: 130px;
	padding: 5px; 
	bottom: 0;
	z-index: 3;
}
.node-gallery .field-item span {
    left:5px;
}
.photo-item a, .node-gallery .field-item a { color: #FFF; }


.section-show #content article img {
	margin: 20px 0;
}

#content .comments h2 { font-size: 24px; }

.view-id-video_gallery .views-row {
    margin: 5px 10px 30px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #555;
}
.view-id-video_gallery .views-row.views-row-last {
    border-bottom: none;
}

.views-field-title { font-size: 30px }


/* Search ------------------------------------------------------------------ */

.section-search h1#page-title {
	display: none;
}

.section-search .search-form {
	margin-bottom: 40px;
}

ol.search-results {
	margin: 40px 0 0;
	padding: 0;
}
ol.search-results li {
	padding: 20px 0;
	border-top: 1px solid #555;
}
.search-results .search-snippet-info {
	padding-left: 0;
}
#content ol.search-results li h3 {
	margin-bottom: 10px;
}

/* Footer ------------------------------------------------------------------ */

footer#footer {
	position: relative;
	width: 100%;
	background: #141414;
	border-top: 1px solid #555 !important;
	bottom: 0;
	padding: 40px 0 20px;
	clear: both;
	margin-top: 60px;
}
footer#footer .footerContent {
	width: 1140px;
	margin: 0 auto;
}
footer#footer #block-custom-footer-footer-contact {
	float: right;
	width: 340px;
}
footer#footer #block-custom-footer-footer-link {
	float: left;
}
footer#footer ul { 
	float: left;
	width: 205px;
	margin-left: 50px;
	padding: 0;
	list-style: none;
	font-size: 24px;
	line-height: 34px;
}
footer#footer li a, footer#footer #block-custom-footer-footer-contact h2 { 
	color: #828282;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 20px;
}
footer#footer li a:hover { 
	color: #ff0000;
}
footer#footer #block-custom-footer-footer-contact input[type="text"] {
	width: 334px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none;
	height: 30px;
	line-height: 30px;
}
footer#footer .form-item-contact-email {
	margin: 10px 0;
}
footer#footer #block-custom-footer-footer-contact .form-item-contact-msg {
	margin: 0 0 5px;
}
footer#footer #block-custom-footer-footer-contact textarea {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	height: 130px;
}
footer#footer #block-custom-footer-footer-contact input[type="submit"] {
	background: #ff0000;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	padding: 4px 20px;
}

/*.logged-in header#header #secondary-menu {
	position: absolute;
	right: 0;
}*/
.logged-in .region-header {
	margin-top: -6px;
}
.logged-in header#header #navigation #block-system-navigation {
	display: none;
}